> ## Documentation Index
> Fetch the complete documentation index at: https://docs.staminads.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel running backfill task



## OpenAPI

````yaml openapi.json post /api/filters.backfillCancel
openapi: 3.0.3
info:
  title: Staminads API
  description: Web analytics platform for tracking TimeScore metrics
  version: 1.0.0
servers:
  - url: https://your-instance.example.com
    description: Your Staminads instance
security: []
paths:
  /api/filters.backfillCancel:
    post:
      tags:
        - filters
      summary: Cancel running backfill task
      operationId: FiltersController_backfillCancel
      parameters:
        - name: task_id
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BackfillSuccessResponseDto'
components:
  schemas:
    BackfillSuccessResponseDto:
      type: object
      properties:
        success:
          type: boolean
          example: true
      required:
        - success

````